@media (min-width: 1200px) {
	.section1 .certa-acf-widget-wrap,
	.section1 .certa-acf-widget-wrap .certa-acf-content {
        height: 250px;
    }
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {

}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .section1 .widget-title h3 {
        font-size: 16px;
    }
				.card-group {
								-ms-flex-direction: column;
								flex-direction: column;
					}
}
@media (max-width: 991.98px) {
    .kumento-phone-logo-img {
         height: 50px;
     }
}
/* Extra small  and Small devices (Phones, less than 768px) */
@media (max-width: 767.98px) {
.kumento-right .widget_nav_menu {
	display: none;
}
 .container {
  max-width: none;
 }
 #kumento-toplogo {
  display: none;
 }
 #kumento-footerboxes {
  padding-bottom: 30px;
 }
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
	.card-group {
    -ms-flex-direction: column;
    flex-direction: column;
	}
}
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	
}



/* MEDIA */
@media (min-width: 1200px) {

}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (max-width: 767px) {

}
@media (max-width: 480px) {
		.kst-boardmembers .card-body .card-profile-image {
						float: none;
						margin-bottom: 20px;
		}
}
